FUSE ESB
  1. FUSE ESB
  2. ESB-1655

upgrading pax web v1.0.3 to pax web v1.1.0 (or later)

    Details

    • Type: Enhancement Enhancement
    • Status: Open Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: 4.4.1-fuse-02-02
    • Fix Version/s: None
    • Component/s: servicemix-http
    • Labels:
      None
    • Environment:
      apache-servicemix-4.4.1-fuse-02-05
    • Similar Issues:
      Show 10 results 

      Description

      Customer has requested an upgrade to Pax web v1.1.0 (or later) to use the latest PAX WEB features.

        Issue Links

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Unassigned
              Reporter:
              Pat Fox
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated: